 .u-section-1 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.3), rgba(26, 26, 26, 0.3)), url('images/23205.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 284px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 243px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 242px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 539px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 567px;
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  filter: none;
  height: 399px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 449px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 20px 20px;
}

.u-section-2 .u-text-1 {
  font-size: 2rem;
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-line-1 {
  width: 242px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0 0;
  padding: 15px 70px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -1246px;
  }

  .u-section-2 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 504px;
  }

  .u-section-2 .u-image-1 {
    height: 473px;
  }

  .u-section-2 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 332px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1346px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -326px;
    margin-bottom: -326px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 499px;
  }

  .u-section-2 .u-image-1 {
    height: 600px;
    margin-top: 60px;
    width: 100%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1130px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -612px;
    margin-bottom: -612px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 381px;
  }

  .u-section-2 .u-image-1 {
    height: 351px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1222px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -572px;
    margin-bottom: -572px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-2 .u-image-1 {
    height: 300px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-2 .u-line-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 142px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 82px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.52941rem;
  font-weight: 900;
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 82px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 0px;
  font-weight: 700;
  background-image: none;
  border-style: solid;
  margin: 1px auto 0;
  padding: 15px 35px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: -19px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 121px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 121px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 37px;
  }

  .u-section-3 .u-text-1 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 96px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -244px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -67px;
    margin-bottom: -67px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
}